{{define "doxaNavbarProtect"}}
    <li class="dropdown-menu">
        Protect
        <ul class="dropdown-content">
            <li>
                <a class="dropdown-item" href="/protectToken" target="_blank">
                    Gitlab Access Token
                </a>
            </li>
            <li>
                <a class="dropdown-item" href="#" target="_blank">
                    Gitlab Project Group
                </a>
            </li>
            <li>
                <a class="dropdown-item" href="/protectFiles" target="_blank">
                    Project Files
                </a>
            </li>
        </ul>
    </li>
{{end}}